2024-04-16 10:40 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006248Doman[All Projects] Generalpublic2024-03-25 12:49
ReporterOskar G 
Assigned ToPsygoreProject InfoDoman (World Software)
http://www.whdload.de/games/Doman.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
Summary0006248: Hello, is it correct that a kickstart 1.3 image will be required to install
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hello,
is it correct that a kickstart 1.3 image will be required to install Doman? When Doman was released back in 1995 AGA-chipset and Kick 3.0/3.1 were already available. I have also seen gameplay videos on youtube, that show a 68020 CPU or 68881 FPU available in the game's option screen. An 68020 CPU became standard first in the A1200, however.
Does the game benefit from 2MB Chip-RAM or AGA chipset at all?
It appears a bit weird that in 1995 a new game was released for old A500 and A2000 machines with upgrade CPU cards but at the same time was not written for an upgraded kickstart ROM, not even kickstart 2.0 and FFS filesystem.
Greetings,
Oskar
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoft39 - Kick 3.0
WHDLoad18.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0013638

Psygore (developer)

The game needs at least kick 1.3, 68000 and 1mb chipmem/512kb fastmem.

It doesn’t benefit AGA chipset or better processor, but it will run on AGA machine too.

It was designed to run on all amiga.
+Notes

-Issue History
Date Modified Username Field Change
2023-09-04 00:04 administrator New Issue
2023-09-04 00:04 administrator Status new => assigned
2023-09-04 00:04 administrator Assigned To => Psygore
2024-03-25 12:49 Psygore Note Added: 0013638
2024-03-25 12:49 Psygore Status assigned => closed
2024-03-25 12:49 Psygore Resolution open => no change required
+Issue History